# secrets listing

## PostgreSQL
- $pg_setup_email: any email
- $pg_setup_password: any password

- $pg_oauth2_client_id: get from Authentik
- $pg_oauth2_client_secret: get from Authentik
- https://docs.goauthentik.io/integrations/services/pgadmin/

## Infisical
- $infisical_auth_secret: b64(randBytes(32))
- $infisical_encryption_key: hex(randBytes(32))

## ELK
### Kibana
- $kibana_encryption_key: hex(randBytes(64)) 

## GarageHQ
- $garage_rpc_secret: hex(randBytes(64)) 
- $garage_metrics_token: b64(randBytes(32)) 
- $garage_admin_token: b64(randBytes(32)) 

## Authentik
- $authentik_pg_pass: hex(randBytes(48)) 
- $authentik_secret_key = hex(randBytes(80)) 
- $authentik_rac_token: get from Authentik after deploying RAC outpost

## OCIS
TODO: Properly template this file

Fix:
Run `./ocis init`
